Bug 1731128 - Transient Ceph issues while deleting the instances on RHOSP10
Summary: Transient Ceph issues while deleting the instances on RHOSP10
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ceph
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-18 11:33 UTC by Ganesh Kadam
Modified: 2019-09-01 11:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-07 16:03:26 UTC
Target Upstream Version:
tshefi: automate_bug-


Attachments (Terms of Use)

Comment 2 Giulio Fidente 2019-07-25 07:59:57 UTC
hi, can you attach the ceph cluster logs (/var/log/ceph) from one of the overcloud controllers or a sosreport?

this would help review cluster status and if there are issues causing the random delays


Note You need to log in before you can comment on or make changes to this bug.